import { createApp } from 'vue'
import { close } from '/src/helpers/loading'
import { formatZoom } from '/src/helpers/utils'
import appState from '/src/state'
import './lib-flexible'
import 'animate.css'
import 'vant/lib/index.css'
import '../colexiu/app.css'
import '../../base.css'

appState.clintNmae = 'colexiu'
;(window as any).DYEnvironment = 'COLEXIU'

document.body.style.setProperty('--osdm-zoom', '' + formatZoom())

import App from './index'

close()
createApp(App).mount('#app')
